uuid:
  -
    value: 2b8d600a-7a23-4602-b05e-8e2c083d39f6
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: alex-antoniadis-774352-unsplash.jpg
uri:
  -
    value: 'public://2019-11/alex-antoniadis-774352-unsplash_0.jpg'
    url: /sites/default/files/2019-11/alex-antoniadis-774352-unsplash_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 730907
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:05:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:05:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
